View Issue Details

IDProjectCategoryView StatusLast Update
0000535SUMoNew Featurepublic2008-04-04 21:09
ReporterMartijn van BerkelAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.7 
Target VersionFixed in Version1.8 
Summary0000535: Scrolling softwares list when checking for updates.
DescriptionWhen you click on Check (Controleren) and SUMo is checking for updates, it would be nice that the software list scrolls.
TagsNo tags attached.

Activities

Zer0 Voltage

2008-04-01 01:03

reporter   ~0000246

That's a really good idea! I second it. :)

Kyle_Katarn

2008-04-04 21:02

administrator   ~0000275

Shall scroll back to top on end of check

Issue History

Date Modified Username Field Change
2008-03-31 15:36 Martijn van Berkel New Issue
2008-04-01 01:03 Zer0 Voltage Note Added: 0000246
2008-04-01 20:50 Kyle_Katarn Assigned To => Kyle_Katarn
2008-04-01 20:50 Kyle_Katarn Status new => acknowledged
2008-04-03 20:57 Kyle_Katarn Status acknowledged => resolved
2008-04-03 20:57 Kyle_Katarn Fixed in Version => 2.8.1
2008-04-03 20:57 Kyle_Katarn Resolution open => fixed
2008-04-04 21:02 Kyle_Katarn Note Added: 0000275
2008-04-04 21:02 Kyle_Katarn Status resolved => assigned
2008-04-04 21:09 Kyle_Katarn Status assigned => resolved